Skip to main content
DELETE
Withdraw a pending plan change

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Headers

X-Ankra-Organisation-Id
string<uuid>

Act in another organisation the token's owner is an active member of; defaults to the token's own organisation.

Query Parameters

plan_name
string
billing_cycle
string

Response

The subscription

id
string<uuid>
required
organisation_id
string<uuid>
required
plan
BillingPlan · object
required
stripe_customer_id
string | null
required
stripe_subscription_id
string | null
required
billing_cycle
string
required

monthly or annual

status
string
required
current_period_start
string<date-time> | null
required
current_period_end
string<date-time> | null
required
commitment_start
string<date-time> | null
required
commitment_end
string<date-time> | null
required
custom_flat_monthly_cents
integer | null
required